Search Results

Search found 27891 results on 1116 pages for 'boot options menu'.

Page 631/1116 | < Previous Page | 627 628 629 630 631 632 633 634 635 636 637 638  | Next Page >

  • Fedora12 Slow USB 2.0 Write Speed, ehci_hcd module is missing

    - by MA1
    I am using Fedora 12, the problem I am facing is USB 2.0 write speed. I have a dual boot system with Windows XP and Fedora 12. USB 2.0 write speed in Windows XP is much faster then what I am getting in Fedora 12. After searching Google I came to know that ehci_hcd module is missing/not present in my system. ehci_hcd module is neither loaded nor it is present in the available list of modules. Can someone guide me how to fix this issue? Does ehci_hcd have something to do with USB 2.0 write speed? Do I have to recompile the kernel and add/enable the ehci_hcd module?

    Read the article

  • Command does not execute in crontab while command itself works just fine

    - by fuzzybee
    I have this script from Colin Johnson on Github - https://github.com/colinbjohnson/aws-missing-tools/tree/master/ec2-automate-backup It seems great. I have modified it to send email to myself every time an EBS snapshot is created or deleted. The following works like a charm ec2-automate-backup.sh -v "vol-myvolumeid" -k 3 However, it does not execute at all as part of my crontab (I didn't receive any emails) #some command that got commented out */5 * * * * ec2-automate-backup.sh -v "vol-fb2fbcdf" -k 3; * * * * * date /root/logs/crontab.log; */5 * * * * date /root/logs/crontab2.log Please note that the 2nd and 3rd execute just fines as I can see the date and time in log files. What could I have missed here? The full ec2-automate-backup.sh is as follows: #!/bin/bash - # Author: Colin Johnson / [email protected] # Date: 2012-09-24 # Version 0.1 # License Type: GNU GENERAL PUBLIC LICENSE, Version 3 # #confirms that executables required for succesful script execution are available prerequisite_check() { for prerequisite in basename ec2-create-snapshot ec2-create-tags ec2-describe-snapshots ec2-delete-snapshot date do #use of "hash" chosen as it is a shell builtin and will add programs to hash table, possibly speeding execution. Use of type also considered - open to suggestions. hash $prerequisite &> /dev/null if [[ $? == 1 ]] #has exits with exit status of 70, executable was not found then echo "In order to use `basename $0`, the executable \"$prerequisite\" must be installed." 1>&2 | mailx -s "Error happened 0" [email protected] ; exit 70 fi done } #get_EBS_List gets a list of available EBS instances depending upon the selection_method of EBS selection that is provided by user input get_EBS_List() { case $selection_method in volumeid) if [[ -z $volumeid ]] then echo "The selection method \"volumeid\" (which is $app_name's default selection_method of operation or requested by using the -s volumeid parameter) requires a volumeid (-v volumeid) for operation. Correct usage is as follows: \"-v vol-6d6a0527\",\"-s volumeid -v vol-6d6a0527\" or \"-v \"vol-6d6a0527 vol-636a0112\"\" if multiple volumes are to be selected." 1>&2 | mailx -s "Error happened 1" [email protected] ; exit 64 fi ebs_selection_string="$volumeid" ;; tag) if [[ -z $tag ]] then echo "The selected selection_method \"tag\" (-s tag) requires a valid tag (-t key=value) for operation. Correct usage is as follows: \"-s tag -t backup=true\" or \"-s tag -t Name=my_tag.\"" 1>&2 | mailx -s "Error happened 2" [email protected] ; exit 64 fi ebs_selection_string="--filter tag:$tag" ;; *) echo "If you specify a selection_method (-s selection_method) for selecting EBS volumes you must select either \"volumeid\" (-s volumeid) or \"tag\" (-s tag)." 1>&2 | mailx -s "Error happened 3" [email protected] ; exit 64 ;; esac #creates a list of all ebs volumes that match the selection string from above ebs_backup_list_complete=`ec2-describe-volumes --show-empty-fields --region $region $ebs_selection_string 2>&1` #takes the output of the previous command ebs_backup_list_result=`echo $?` if [[ $ebs_backup_list_result -gt 0 ]] then echo -e "An error occured when running ec2-describe-volumes. The error returned is below:\n$ebs_backup_list_complete" 1>&2 | mailx -s "Error happened 4" [email protected] ; exit 70 fi ebs_backup_list=`echo "$ebs_backup_list_complete" | grep ^VOLUME | cut -f 2` #code to right will output list of EBS volumes to be backed up: echo -e "Now outputting ebs_backup_list:\n$ebs_backup_list" } create_EBS_Snapshot_Tags() { #snapshot tags holds all tags that need to be applied to a given snapshot - by aggregating tags we ensure that ec2-create-tags is called only onece snapshot_tags="" #if $name_tag_create is true then append ec2ab_${ebs_selected}_$date_current to the variable $snapshot_tags if $name_tag_create then ec2_snapshot_resource_id=`echo "$ec2_create_snapshot_result" | cut -f 2` snapshot_tags="$snapshot_tags --tag Name=ec2ab_${ebs_selected}_$date_current" fi #if $purge_after_days is true, then append $purge_after_date to the variable $snapshot_tags if [[ -n $purge_after_days ]] then snapshot_tags="$snapshot_tags --tag PurgeAfter=$purge_after_date --tag PurgeAllow=true" fi #if $snapshot_tags is not zero length then set the tag on the snapshot using ec2-create-tags if [[ -n $snapshot_tags ]] then echo "Tagging Snapshot $ec2_snapshot_resource_id with the following Tags:" ec2-create-tags $ec2_snapshot_resource_id --region $region $snapshot_tags #echo "Snapshot tags successfully created" | mailx -s "Snapshot tags successfully created" [email protected] fi } date_command_get() { #finds full path to date binary date_binary_full_path=`which date` #command below is used to determine if date binary is gnu, macosx or other date_binary_file_result=`file -b $date_binary_full_path` case $date_binary_file_result in "Mach-O 64-bit executable x86_64") date_binary="macosx" ;; "ELF 64-bit LSB executable, x86-64, version 1 (SYSV)"*) date_binary="gnu" ;; *) date_binary="unknown" ;; esac #based on the installed date binary the case statement below will determine the method to use to determine "purge_after_days" in the future case $date_binary in gnu) date_command="date -d +${purge_after_days}days -u +%Y-%m-%d" ;; macosx) date_command="date -v+${purge_after_days}d -u +%Y-%m-%d" ;; unknown) date_command="date -d +${purge_after_days}days -u +%Y-%m-%d" ;; *) date_command="date -d +${purge_after_days}days -u +%Y-%m-%d" ;; esac } purge_EBS_Snapshots() { #snapshot_tag_list is a string that contains all snapshots with either the key PurgeAllow or PurgeAfter set snapshot_tag_list=`ec2-describe-tags --show-empty-fields --region $region --filter resource-type=snapshot --filter key=PurgeAllow,PurgeAfter` #snapshot_purge_allowed is a list of all snapshot_ids with PurgeAllow=true snapshot_purge_allowed=`echo "$snapshot_tag_list" | grep .*PurgeAllow'\t'true | cut -f 3` for snapshot_id_evaluated in $snapshot_purge_allowed do #gets the "PurgeAfter" date which is in UTC with YYYY-MM-DD format (or %Y-%m-%d) purge_after_date=`echo "$snapshot_tag_list" | grep .*$snapshot_id_evaluated'\t'PurgeAfter.* | cut -f 5` #if purge_after_date is not set then we have a problem. Need to alter user. if [[ -z $purge_after_date ]] #Alerts user to the fact that a Snapshot was found with PurgeAllow=true but with no PurgeAfter date. then echo "A Snapshot with the Snapshot ID $snapshot_id_evaluated has the tag \"PurgeAllow=true\" but does not have a \"PurgeAfter=YYYY-MM-DD\" date. $app_name is unable to determine if $snapshot_id_evaluated should be purged." 1>&2 | mailx -s "Error happened 5" [email protected] else #convert both the date_current and purge_after_date into epoch time to allow for comparison date_current_epoch=`date -j -f "%Y-%m-%d" "$date_current" "+%s"` purge_after_date_epoch=`date -j -f "%Y-%m-%d" "$purge_after_date" "+%s"` #perform compparison - if $purge_after_date_epoch is a lower number than $date_current_epoch than the PurgeAfter date is earlier than the current date - and the snapshot can be safely removed if [[ $purge_after_date_epoch < $date_current_epoch ]] then echo "The snapshot \"$snapshot_id_evaluated\" with the Purge After date of $purge_after_date will be deleted." ec2-delete-snapshot --region $region $snapshot_id_evaluated echo "Old snapshots successfully deleted for $volumeid" | mailx -s "Old snapshots successfully deleted for $volumeid" [email protected] fi fi done } #calls prerequisitecheck function to ensure that all executables required for script execution are available prerequisite_check app_name=`basename $0` #sets defaults selection_method="volumeid" region="ap-southeast-1" #date_binary allows a user to set the "date" binary that is installed on their system and, therefore, the options that will be given to the date binary to perform date calculations date_binary="" #sets the "Name" tag set for a snapshot to false - using "Name" requires that ec2-create-tags be called in addition to ec2-create-snapshot name_tag_create=false #sets the Purge Snapshot feature to false - this feature will eventually allow the removal of snapshots that have a "PurgeAfter" tag that is earlier than current date purge_snapshots=false #handles options processing while getopts :s:r:v:t:k:pn opt do case $opt in s) selection_method="$OPTARG";; r) region="$OPTARG";; v) volumeid="$OPTARG";; t) tag="$OPTARG";; k) purge_after_days="$OPTARG";; n) name_tag_create=true;; p) purge_snapshots=true;; *) echo "Error with Options Input. Cause of failure is most likely that an unsupported parameter was passed or a parameter was passed without a corresponding option." 1>&2 ; exit 64;; esac done #sets date variable date_current=`date -u +%Y-%m-%d` #sets the PurgeAfter tag to the number of days that a snapshot should be retained if [[ -n $purge_after_days ]] then #if the date_binary is not set, call the date_command_get function if [[ -z $date_binary ]] then date_command_get fi purge_after_date=`$date_command` echo "Snapshots taken by $app_name will be eligible for purging after the following date: $purge_after_date." fi #get_EBS_List gets a list of EBS instances for which a snapshot is desired. The list of EBS instances depends upon the selection_method that is provided by user input get_EBS_List #the loop below is called once for each volume in $ebs_backup_list - the currently selected EBS volume is passed in as "ebs_selected" for ebs_selected in $ebs_backup_list do ec2_snapshot_description="ec2ab_${ebs_selected}_$date_current" ec2_create_snapshot_result=`ec2-create-snapshot --region $region -d $ec2_snapshot_description $ebs_selected 2>&1` if [[ $? != 0 ]] then echo -e "An error occured when running ec2-create-snapshot. The error returned is below:\n$ec2_create_snapshot_result" 1>&2 ; exit 70 else ec2_snapshot_resource_id=`echo "$ec2_create_snapshot_result" | cut -f 2` echo "Snapshots successfully created for volume $volumeid" | mailx -s "Snapshots successfully created for $volumeid" [email protected] fi create_EBS_Snapshot_Tags done #if purge_snapshots is true, then run purge_EBS_Snapshots function if $purge_snapshots then echo "Snapshot Purging is Starting Now." purge_EBS_Snapshots fi cron log Oct 23 10:24:01 ip-10-130-153-227 CROND[28214]: (root) CMD (root (ec2-automate-backup.sh -v "vol-fb2fbcdf" -k 3;)) Oct 23 10:24:01 ip-10-130-153-227 CROND[28215]: (root) CMD (date >> /root/logs/crontab.log;) Oct 23 10:25:01 ip-10-130-153-227 CROND[28228]: (root) CMD (date >> /root/logs/crontab.log;) Oct 23 10:25:01 ip-10-130-153-227 CROND[28229]: (root) CMD (date >> /root/logs/crontab2.log) Oct 23 10:26:01 ip-10-130-153-227 CROND[28239]: (root) CMD (date >> /root/logs/crontab.log;) Oct 23 10:27:01 ip-10-130-153-227 CROND[28247]: (root) CMD (root (ec2-automate-backup.sh -v "vol-fb2fbcdf" -k 3;)) Oct 23 10:27:01 ip-10-130-153-227 CROND[28248]: (root) CMD (date >> /root/logs/crontab.log;) Oct 23 10:28:01 ip-10-130-153-227 CROND[28263]: (root) CMD (date >> /root/logs/crontab.log;) Oct 23 10:29:01 ip-10-130-153-227 CROND[28275]: (root) CMD (date >> /root/logs/crontab.log;) Oct 23 10:30:01 ip-10-130-153-227 CROND[28292]: (root) CMD (root (ec2-automate-backup.sh -v "vol-fb2fbcdf" -k 3;)) Oct 23 10:30:01 ip-10-130-153-227 CROND[28293]: (root) CMD (date >> /root/logs/crontab.log;) Oct 23 10:30:01 ip-10-130-153-227 CROND[28294]: (root) CMD (date >> /root/logs/crontab2.log) Oct 23 10:31:01 ip-10-130-153-227 CROND[28312]: (root) CMD (date >> /root/logs/crontab.log;) Oct 23 10:32:01 ip-10-130-153-227 CROND[28319]: (root) CMD (date >> /root/logs/crontab.log;) Oct 23 10:33:01 ip-10-130-153-227 CROND[28325]: (root) CMD (date >> /root/logs/crontab.log;) Oct 23 10:33:01 ip-10-130-153-227 CROND[28324]: (root) CMD (root (ec2-automate-backup.sh -v "vol-fb2fbcdf" -k 3;)) Oct 23 10:34:01 ip-10-130-153-227 CROND[28345]: (root) CMD (date >> /root/logs/crontab.log;) Oct 23 10:35:01 ip-10-130-153-227 CROND[28362]: (root) CMD (date >> /root/logs/crontab.log;) Oct 23 10:35:01 ip-10-130-153-227 CROND[28363]: (root) CMD (date >> /root/logs/crontab2.log) Mails to root From [email protected] Tue Oct 23 06:00:01 2012 Return-Path: <[email protected]> Date: Tue, 23 Oct 2012 06:00:01 GMT From: [email protected] (Cron Daemon) To: [email protected] Subject: Cron <root@ip-10-130-153-227> root ec2-automate-backup.sh -v "vol-fb2fbcdf" -k 3 Content-Type: text/plain; charset=UTF-8 Auto-Submitted: auto-generated X-Cron-Env: <SHELL=/bin/sh> X-Cron-Env: <HOME=/root> X-Cron-Env: <PATH=/usr/bin:/bin> X-Cron-Env: <LOGNAME=root> X-Cron-Env: <USER=root> Status: R /bin/sh: root: command not found

    Read the article

  • Change Drobo directory permissions

    - by Steven Scott
    I have a Drobo unit that is connected via fire-wire to a Dell notebook. Using Ubuntu 12.04. I can not seem to change the permissions to allow all users to have read/write access to the drives. The unit is automatically mounting the volumes as my user using the system, so other applications can not access the device. I want to set up a Plex Media Server to stream music, etc... but it will not scan the drives since it can not access them. How can I change the permissions to allow everyone to read the volumes? IF I add them to the fstab as ntfs volumes, Ubuntu reports that they are not available during the boot up, likely due to the fire-wire not having found the drives yet. Any ideas or suggestions would be greatly appreciated.

    Read the article

  • Windows 8 cloned drive in 2nd computer

    - by Mark
    I did the Windows 8 Pro upgrade machine w/ 64GB SSD. Finding 64GB not enough, I ordered a 128 GB SSD (Samsung 830) while planning to use CloneZilla to clone the Windows 8 OS to it. I might try using the 64GB SSD (with the Windows 8 upgrade on it) as a boot drive in a backup machine. I understand that I need to do some registry work to make it happy about the SSD 'transplant,' but I am worried about having to register the same activation key on 2 computers. Am I at high risk of getting 'deactivated'? Note that the backup machine is only used when primary computer is off.

    Read the article

  • HP Probook 4530s great specs, but lagging. Hard Drive?

    - by Mark
    I have this laptop, which has a i3 processor, 4gb memory, 7200rpm hard drive. So there is nothing wrong with the specs. Even when I have no applications open, simply closing and opening windows, lags. Or opening the start menu, or dragging icons across the desktop. sometimes even the cursor lags. So I checked out the resource monitor, and the resources using disk activity are svchost Avast ------- my antivirus, but not much System (PID 4) ------ This is using a huge chunk The total disk activity fluctuates between %50 - %100

    Read the article

  • Resize Ubuntu Linux system to smaller disk inside VMware ESXi

    - by mlambie
    I have several Ubuntu Linux virtual machines running on VMware ESXi hosts that have all been allocated disks much larger than their required capacity. As space is now becoming an issue on our SAN, I'd like to investigate downsizing the allocated disk space on these machines. All systems will be completely backed up imaged before I begin making changes, and I will always retain a pristine backup in case the partition resizing does not work. Is there an easier way than the following procedure, or is their a better solution entirely? Shutdown and assign a second disk to the virtual machine Boot using the SystemRescueCD Use GParted to resize the original (source) partition, making it smaller Clone the new, smaller partition to the second disk Shutdown and remove initial disk from the virtual machine Reboot and force fsck to check the filesystem

    Read the article

  • Is an Intel Atom D525 suitable to run MythTV

    - by Martin Thompson
    I have an oldish netbook with an Atom N450 (1.6GHz, 512KB cache) - I've been using it to experiment with MythTV, but it seems really slow, even just to work through the menus! Seconds, sometimes 10 or 20s, to load a new menu. Admittedly from a remote backend, but my older Core1 based laptop seems to be fine with the same setup. I was hoping to use one of the so-called "nettop" devices which currently seem to be D525-based (1.8GHz, 1MB cache) - is double the cache really going to make that much difference? Or has the internal architecture of the Atom moved on leaps and bounds in between? Given that I design non-Intel embedded computers for a living I was hoping to get lots of hardcore architecture detail from the Intel website, so I could see for myself, but I can't find it! So: will a D525 be fast enough to run a MythTV backend/frontend combined box?

    Read the article

  • Help creating image from LVM

    - by jackhab
    I need to duplicate CentOS hard drive image for multiple stations. The HD has the following layout: Disk /dev/sdb: 250GB Sector size (logical/physical): 512B/512B Partition Table: msdos Number Start End Size Type File system Flags 1 32.3kB 107MB 107MB primary ext3 boot 2 107MB 250GB 250GB primary lvm I saved /dev/sdb1 to file with fsarchiver but for sdb2 I get: /fsarchiver savefs an2.fsa /dev/sdb2 oper_save.c#1006,filesystem_mount_partition(): can't detect and mount filesystem of partition [/dev/sdb2], cannot continue. removed an2.fsa Although fsarchiver probe simple correctly detects sdb2 as LVM2_member. Is fsarchiver correct tool for this job? What's wrong? I'm on Ubuntu 9.1 with fsarchiver 0.6.8 and lvm tools installed. Thanks.

    Read the article

  • Help creating image from LVM

    - by jackhab
    I need to duplicate CentOS hard drive image for multiple stations. The HD has the following layout: Disk /dev/sdb: 250GB Sector size (logical/physical): 512B/512B Partition Table: msdos Number Start End Size Type File system Flags 1 32.3kB 107MB 107MB primary ext3 boot 2 107MB 250GB 250GB primary lvm I saved /dev/sdb1 to file with fsarchiver but for sdb2 I get: /fsarchiver savefs an2.fsa /dev/sdb2 oper_save.c#1006,filesystem_mount_partition(): can't detect and mount filesystem of partition [/dev/sdb2], cannot continue. removed an2.fsa Although fsarchiver probe simple correctly detects sdb2 as LVM2_member. Is fsarchiver correct tool for this job? What's wrong? I'm on Ubuntu 9.1 with fsarchiver 0.6.8 and lvm tools installed. Thanks.

    Read the article

  • Netboot Debian (wheezy) from NFS v4

    - by bara
    Is it possible to boot Debian Wheezy from NFS v4? Bootwing with NFS v3 works just fine. NFS v4 not. This is in my /etc/exports: /nfs 192.168.100.0/24(ro,sync,insecure,no_root_squash,no_subtree_check,fsid=0) /nfs/root 192.168.100.0/24(ro,nohide,sync,insecure,no_root_squash,no_subtree_check) /nfs/root/www contains the root of the webserver. The commandline is: rootfstype=nfs4 root=/dev/nfs4 nfsroot=192.168.100.1:/root/www fails with mount call failed - server replied: Permission denied. Mounting from the busybox in the initrd fails: mount -t nfs4 192.168.100.1:/nfs/root/www /root mounting .. failed: Invalid argument Do I need to modify the initrd?

    Read the article

  • The laptop screen goes black after 6 seconds. What can I do?

    - by Riduidel
    I was given a Dell Latitude D-610 today that have a strange display problem : when the computer boot, screen goes black after 6 seconds (delay after which I can still see images, provided light is at the right angle). When such a thing happen, I can get an image again by simply closing the laptop and opening it again. So. What can I do to have the screen working again? opening it and finding in the cable mess which one is responsible for the neon to turn off? considering it lost and cannibalize its parts?

    Read the article

  • Need to get a file written to a floppy.

    - by dboarman-FissureStudios
    I asked this question over on SO. I have tried dd if=kernel.sys of=/dev/fd0 bs=512 seek=1 to get this file to write to the floppy. It is a kernel shell that must be written to the sector immediately following the bootsector of a disk to boot the PC. No matter what I've tried, for some reason, kernel.sys is not writing to the floppy. I know the bootstrap loader is being written and executed. However, it cannot find the kernel to load the shell. Any ideas on what I am doing wrong? I mean, really, how is it so difficult to get this file written to a floppy? OpenSUSE 11.2

    Read the article

  • Color Management, Linux, Photoshop C2 via Wine

    - by Kyle Brandt
    I am new to Color Management CMS, so doing it on Linux, and then throw Wine into the mix ... and I am a little lost. However, I have Photoshop CS2 running okay with Crossover Professional on Ubuntu 9.10. I have a Canon 450D (Rebel XSI) and I imagine I will be able to find a profile for my printer. I ordered a Huey Calibrator (yet to come). I guess I will run into problems with Nvidia Twinview, but one calibrated monitor is good enough for now. Am I going to be able to get color management from Camera -- Monitor -- Print? Most specifically, when I get the Monitor profile loaded with something like xcalib, will Photoshop CS2 run through wine (crossover Pro) understand that? Will I need to select specific things / profiles in photoshop under the edit::Color Settings menu? I found several pages on http://jcornuz.wordpress.com/ helpful, but am wondering about the Wine issue, and anything else anyone can do to help.

    Read the article

  • Explorer forgetting how to cut and paste files

    - by raimesh
    My Windows XP (SP3) machine (at work) occasionally "forgets" how to cut-and-paste files in Explorer - if I cut or copy a file then go to paste it elsewhere, the "paste" and "paste shortcut" menu items are greyed out. The keyboard shortcuts (Ctrl+X/Ctrl+C,Ctrl+V) don't work either, and neither does Drag-and-Drop - clicking and dragging a file/folder doesn't change the pointer and letting go doesn't drop the item anywhere. Restarting the explorer.exe process usually fixes the problem, but sometimes I need to do a full reboot. Note: this may be related to the following existing question, although that's Vista and it sounds like the asker has more permanent problems than I do: http://superuser.com/questions/27045/copy-paste-in-vista-explorer-broken-not-ms-vpc So, any idea what might be causing the problem and how to avoid it?

    Read the article

  • PERC 5/i Enable alarm on disks failures

    - by Andy M
    I'm trying to enable one the alarm of my server's raid controller PERC 5/i. Using this documentation, under the chapter Audible Alarm Warnings, it's explained that enabling an audible alarm is allowed in order to quickly spot failures on my hard disks. My trouble is that when entering the disk controller configuration (Ctrl+R at boot time), I'm able to set up lot of things but I cannot navigate to Enable Audible Alarm. I have : Enable Controller BIOS Enable Alarm Enable BIOS stop on Error I can navigate with my arrow keys to both the first and third items, but I cannot navigate to or select the second! It's not greyed out, and seems like I should be able to select go on this entry, but my cursor keep skipping it. Any ideas about what I'm missing here?

    Read the article

  • Navigation keys on numeric keypad randomly stop working

    - by Tom Hughes
    Shortly after a restart, the arrow and navigation (Home, End...) keys on my numeric keypad will randomly stop working, and -- regardless of the state of the NumLock -- return only numbers. I notice this the most in browser applications (like this edit box) but the same effect is true on the command line and in desktop applications like Word. I swapped keyboards and now use a Microsoft keyboard (both are USB keyboards) but the same behavior persists. I also tried a clean boot to clean out startup programs but this made no difference. The separate arrow keys and navigation keys between the QWERTY keys and the numeric keypad work fine, but my strong preference (dating back to DOS and MS Flight Simulator) is to use the navigation keys in the numeric keypad.

    Read the article

  • How to get Windows Server 2008 VM to use multiple cores

    - by David Fraser
    I have a Windows Server 2008 machine running in VirtualBox. On initial installation, only one processor was made available, but now I want to run it as a multiprocessor machine. I have made all four cores available in the VirtualBox settings (as well as enabling VT-x/AMD-V and Nested Paging), but Task Manager still only shows one CPU. However, the four CPU cores are visible in Device Manager under Processors. In the event log on startup, I can see the following relevant events: EventLog.6009 Microsoft (R) Windows (R) 6.00.6002 Service Pack 2 Multiprocessor Free Kernel-Processor-Power.4 Processor 0 exposes the following: 1 idle state(s), 0 performance state(s), 0 throttle state(s) Kernel-Processor-Power.4 Processor 255 exposes the following: 0 idle state(s), 0 performance state(s), 0 throttle state(s) Kernel-Processor-Power.4 Processor 255 exposes the following: 0 idle state(s), 0 performance state(s), 0 throttle state(s) Kernel-Processor-Power.4 Processor 255 exposes the following: 0 idle state(s), 0 performance state(s), 0 throttle state(s) How can I make this system actually boot up as a multiprocessor machine?

    Read the article

  • Monitor sleep in Windows XP does not work. Is there an add on to force it?

    - by bert
    I have an EEE box with XP Home and a DVI connected TFT, and it does not sleep the monitor. It only starts working after I go to the energy control panel and turn it off and on again. Then the timed sleep works for the current session of computer use. After a shut down and boot next day, sleep does not work again (it is still set in the preferences however). What can hold the sleep function from working? Are there issues with Skype or MSN? Is there a utility to be less critic to processes interrupting sleep and offer a more reliable monitor sleep function for XP?

    Read the article

  • Reboot VPS by reaching memory limit

    - by Ali
    When a server uses memory more than available RAM, the system will shut down the virtual machine. Then, it is only possible to boot from outside (VPS control panel, e.g. vePortal or SolusVM). However, it should be possible to plan a reboot before possible shut down. What is the best practical method to check the used memory, and reboot the system upon reaching e.g. 90% of the allowed RAM? Is there a common program or script to do so? I am using Debian/Ubuntu.

    Read the article

  • Virtual PC - Display Issue with Ubuntu Server

    - by Christopher R
    Hi Everyone, I just did a clean install of Ubuntu Server 9.04 in Virtual PC on the Windows 7 RC, and it seems to be having a bit of an issue with the virtual machine's display adapter. I've tried setting a VGA flag in the GRUB configuration to no avail. This is a guess, but I think it has something to do with the color console mode that gets enabled by default at boot time. The system starts booting just fine (i.e. the console looks "normal" when I'm asked to enter an LVM passphrase, etc.), but then the display goes wonky after a few seconds and I end up with this. Typing commands in bash works just fine: it's not like the system is frozen or anything, I just can't see anything that I type. The console looks exactly the way it does in the image below.

    Read the article

  • Why is my HDD not showing up?

    - by Mike
    I'm on Windows 7, got a new 2 TiB NON-external hard disk. When I plug it in it doesn't show up on the Disk Management list in the Computer Management window (that you get by right-clicking My Computer and selecting "Manage"). At first I thought it was broken, but I could see it using a friend's computer. I've run a full disk scan using the official tool from Western Digital, no problems. I've formatted it and partitioned it at another friends place, I've even encrypted the disk fully without any problems, then mounted it and placed a text file on it with the word "hello" inside and saved the file. When I boot my own computer the disk shows up in BIOS. So the disk is not broken. I've tried changing what SATA slot on the motherboard I stick it in. Makes no difference. After all this: Why won't my Windows 7 discover the disk???

    Read the article

  • Clonezilla-SE with another DHCP Server in LAN

    - by aleroot
    I want to install Clonezilla-Server(192.168.1.100) in a network that already have a DHCP Server (dd-wrt with dnsmasq - 192.168.1.1). I've installed Clonezilla-SE on ubuntu Server 10.10, once installed and configured Clonezilla Server i've removed the DHCP-Server and set pxe server address in dnsmasq configuration on DHCP Server : dhcp-boot=pxelinux.0,,192.168.1.100 When i try to start from PXE a Computer in the network clonezilla start, but give me an error that the ipddress of the machine is not given by the clonezilla server and can't continue ... Someone has already tried to configure Clonezilla-SE in a similar enviroment? Is there some configuration on DRBL server of Clonezilla that i need to do ?

    Read the article

  • Stop RAID 5 from Initializing

    - by Antz
    Hi, I am trying to follow Ictinike's guide on Recovering Intel RAID "Non-Member Disk" Error found here, Ictinike's RAID recovery Guide I have recreated my RAID array as per the instructions. However my RAID array status is then automatically set to: INITIALIZE When I boot back into my Windows XP desktop, the Intel Matrix Storage Utility begins to "Initialize" my drives. This is a long slow process that will take about 20 hours. I suspect all my data will be lost. I have gone back into my bios and disabled my RAID controller to prevent any further initialization and data loss. I have read that initialization will cause data loss. I've also read somewhere that it won't. I am not so confident in the latter. Is there anyway to stop this initialization process so I can continue to follow the steps in the recovery guide? Some system specs: ABIT IP35 Pro Motherboard ICH9R on board RAID controller

    Read the article

  • Can KVM CPU assignment count differ from physical hosts CPU count?

    - by javano
    I have read this question. I knew already that I could for example, have a quad core machine with four guests each having two vCPUs. As they don't all be require 100% CPU usage all the time, the scheduler would handle this for me. My question is about how this relates to a fail-over or migration situation; If host1 has two dual-core CPUs, and I assign guest1 four vCPUs (so it accessed all four physical cores), what will happen if I try and migrate it to host2 which only has one dual-core CPU? Can qemu-kvm emulate more vCPUs than there are physical? Or would I have to shut down the virtual machine, change the CPU assignment, migrate it, and then boot it back up (so no live migration)? Many thanks.

    Read the article

  • fedora liveUSB fails, drops to debug shell

    - by evan
    Trying to install Fedora 15 via a live USB made with unetbootin. I get to the unetbootin boot menu, select Fedora-15-x86_64-Live-Desktop.is, I get to this screen, then it drops into a debug shell with the message sh: can't access tty: job control turned off. The last message is dmseg is dracut Warning: No root device "live:/dev/disk/by-label/Fedora-15-Beta-x86_64-Live-Desktop.is" found. Seems to be the same problem detailed here. Tried to try nk1eto's solution but there is no by-label directory in /dev/disk. There's by-id, by-path and by-uuid.

    Read the article

< Previous Page | 627 628 629 630 631 632 633 634 635 636 637 638  | Next Page >